/*
 * CSS for smart.com.ph/corporate
 * Copyright 2013 Smart Communications, Inc.
 *
 * Inherits from core.css
 */



/* Theme
-------------------------------------------------*/

/* Main Home Page */

#smart #main #mainhome .top .banners
{
    position: relative;
    height: 445px;
    overflow: hidden;
}
#smart #main #mainhome .top .banners div.img
{
    margin:0; padding:0;
    height: 445px;
    left: 50% !important;
    margin-left: -960px;
    margin-top: -198px;
    position: relative;
    top: 198px !important;
    width: 1920px;
}
#smart #main #mainhome .top .banners div.img img
{
    margin:0; padding:0;
    height: 445px;
}

/* Main Brands */

#smart #main .container .mainbrands
{
    padding: 30px 10px 0;
}
#smart #main .container .mainbrands #brandtabs ul.nav
{
    list-style: none;
    margin: 0;
    padding: 0;
    height: 129px;
}
#smart #main .container .mainbrands #brandtabs ul.nav li
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    line-height: normal;
}
#smart #main .container .mainbrands #brandtabs ul.nav li a
{
    text-decoration: none;
    padding: 20px 5px 30px 5px;
    border: 1px solid #eee;
    display: block;
    width: 302px;
    background: #FFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #FFF /*{a-body-background-start}*/), to( #FBFBFB /*{a-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #FFF /*{a-body-background-start}*/, #FBFBFB /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image: -moz-linear-gradient( #FFF /*{a-body-background-start}*/, #FBFBFB /*{a-body-background-end}*/); /* FF3.6 */
    background-image: -ms-linear-gradient( #FFF /*{a-body-background-start}*/, #FBFBFB /*{a-body-background-end}*/); /* IE10 */
    background-image: -o-linear-gradient( #FFF /*{a-body-background-start}*/, #FBFBFB /*{a-body-background-end}*/); /* Opera 11.10+ */
    background-image: linear-gradient( #FFF /*{a-body-background-start}*/, #FBFBFB /*{a-body-background-end}*/);
}
#smart #main .container .mainbrands #brandtabs ul.nav li a span.icon
{
    display: block;
    height: 80px;
    width: 80px;
    float: left;
}
/* Postpaid Tab */
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a
{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;
    border-right: none;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a:hover, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a.current
{
    border: 1px solid #0b9bd8;
    background: #0b9bd8;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #5dc6f1 /*{a-body-background-start}*/), to( #0b9bd8 /*{a-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #5dc6f1 /*{a-body-background-start}*/, #0b9bd8 /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image: -moz-linear-gradient( #5dc6f1 /*{a-body-background-start}*/, #0b9bd8 /*{a-body-background-end}*/); /* FF3.6 */
    background-image: -ms-linear-gradient( #5dc6f1 /*{a-body-background-start}*/, #0b9bd8 /*{a-body-background-end}*/); /* IE10 */
    background-image: -o-linear-gradient( #5dc6f1 /*{a-body-background-start}*/, #0b9bd8 /*{a-body-background-end}*/); /* Opera 11.10+ */
    background-image: linear-gradient( #5dc6f1 /*{a-body-background-start}*/, #0b9bd8 /*{a-body-background-end}*/);
    border-right: none;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a:active, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a.current, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a.current:hover
{
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a span.icon
{
    background: transparent url('../../images/tab-postpaid-1.png?v=010815') no-repeat 0 0;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a:hover span.icon, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-one a.current span.icon
{
    background: transparent url('../../images/tab-postpaid-2.png?v=010815') no-repeat 0 0;
}

/* Prepaid Tab */
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a
{
    border-right: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a:hover, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a.current
{
    border: 1px solid #A1DA2F;
    background: #A1DA2F;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #C4ED45 /*{a-body-background-start}*/), to( #A1DA2F /*{a-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #C4ED45 /*{a-body-background-start}*/, #A1DA2F /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image: -moz-linear-gradient( #C4ED45 /*{a-body-background-start}*/, #A1DA2F /*{a-body-background-end}*/); /* FF3.6 */
    background-image: -ms-linear-gradient( #C4ED45 /*{a-body-background-start}*/, #A1DA2F /*{a-body-background-end}*/); /* IE10 */
    background-image: -o-linear-gradient( #C4ED45 /*{a-body-background-start}*/, #A1DA2F /*{a-body-background-end}*/); /* Opera 11.10+ */
    background-image: linear-gradient( #C4ED45 /*{a-body-background-start}*/, #A1DA2F /*{a-body-background-end}*/);
    border-right: none;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a:active, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a.current, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a.current:hover
{
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a span.icon
{
    background: transparent url('../../images/tab-prepaid-1.png?v=010815') no-repeat 0 0;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a:hover span.icon, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-two a.current span.icon
{
    background: transparent url('../../images/tab-prepaid-2.png?v=010815') no-repeat 0 0;
}

#smart #main #broadband .broimage { width:420px; height: 294px; display:block; background: transparent url('../../images/bro-tab1.jpg') no-repeat 0 0; float:left; -webkit-transition: background-image 0.4s ease-in-out; -moz-transition: background-image 0.4s ease-in-out; -o-transition: background-image 0.4s ease-in-out; transition: background-image 0.4s ease-in-out;}
#smart #main #broadband .broimage:hover {   background: transparent url('../../images/bro-tab2.jpg') no-repeat 0 0; }

/* Broadband Tab */
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a
{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a:hover, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a.current
{
    border: 1px solid #e0004d;
    background: #e0004d;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f64380 /*{a-body-background-start}*/), to( #e0004d /*{a-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f64380 /*{a-body-background-start}*/, #e0004d /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image: -moz-linear-gradient( #f64380 /*{a-body-background-start}*/, #e0004d /*{a-body-background-end}*/); /* FF3.6 */
    background-image: -ms-linear-gradient( #f64380 /*{a-body-background-start}*/, #e0004d /*{a-body-background-end}*/); /* IE10 */
    background-image: -o-linear-gradient( #f64380 /*{a-body-background-start}*/, #e0004d /*{a-body-background-end}*/); /* Opera 11.10+ */
    background-image: linear-gradient( #f64380 /*{a-body-background-start}*/, #e0004d /*{a-body-background-end}*/);
    border-right: none;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a:active, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a.current, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a.current:hover
{
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a span.icon
{
    background: transparent url('../../images/tab-bro-1.png?v=010815') no-repeat 0 0;
}
#smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a:hover span.icon, #smart #main .container .mainbrands #brandtabs ul.nav li.nav-three a.current span.icon
{
    background: transparent url('../../images/tab-bro-2.png?v=010815') no-repeat 0 0;
}

#smart #main .container .mainbrands #brandtabs ul.nav li a .spiels h2
{
    color: #555;
    margin: 0 0 5px 0;
}
#smart #main .container .mainbrands #brandtabs ul.nav li a .spiels p
{
    font: 18px "Lato", Helvetica, Arial, Sans-serif;
    color: #555;
    margin: 0;
    line-height: 22px;
	font-weight: 300;
}
#smart #main .container .mainbrands #brandtabs ul.nav li a:hover .spiels h2, #smart #main .container .mainbrands #brandtabs ul.nav li a:hover .spiels h2, #smart #main .container .mainbrands #brandtabs ul.nav li a.current .spiels h2
{
    color: #FFF;
}
#smart #main .container .mainbrands #brandtabs ul.nav li a:hover .spiels p, #smart #main .container .mainbrands #brandtabs ul.nav li a:active .spiels p, #smart #main .container .mainbrands #brandtabs ul.nav li a.current .spiels p
{
    color: #FFF;
}

#smart #main .container .mainbrands #brandtabs .list-wrap div.details
{
    height: 420px;
}
#smart #main .container .mainbrands #brandtabs .list-wrap div.details a.link
{
    font: 22px "Lato", Helvetica, Arial, Sans-serif;
    text-decoration: none;
}
#smart #main .container .mainbrands #brandtabs .list-wrap div.details a.link:hover
{
    color: #007db2;
}
#smart #main .container .mainbrands #brandtabs .list-wrap div#prepaid, #smart #main .container .mainbrands #brandtabs .list-wrap div#broadband
{
    display: none;
}

/* Main Brands */
#smart #main .container .subbrands
{
    padding: 30px 10px 15px 0;
}
#smart #main .container .subbrands .brand
{
    float: left;
    margin-right: 20px;
    width: 460px;
}
#smart #main .container .subbrands .brand.b
{
    margin-right:0px
}
#smart #main .container .subbrands .brand .image
{
    float: left;
    width: 140px;
    height: 226px;
}
#smart #main .container .subbrands .brand .text a.link
{
    font: 20px "Lato", Helvetica, Arial, Sans-serif;
    text-decoration: none;
}
#smart #main .container .subbrands .brand .text a.link:hover
{
    color: #007db2;
}

/* News Ticker */

#smart #main .container .newsroom
{
    background: #f1f1f1;
    clear: both;
    margin: 28px 0;
    position: relative;
    padding: 10px 0 10px 9px;
    width: 960px;
}
#smart #main .container .newsroom p
{
    margin-bottom:0;
}
#smart #main .container .newsroom .title
{
    padding: 5px 12px 6px 15px;
    width: 68px;
    float: left;
    border-right: 1px solid #b2b2b2;
    font-weight: bold;
}
#smart #main .container .newsroom .title p
{
    font-weight:bold;
    color:#444;
}
#smart #main .container .newsroom .mainticker
{
    padding: 4px 10px 4px 6px;
    width: 600px;
    float: left;
    position:relative;
    border-left:1px solid #f2f2f2;
}
#smart #main .container .newsroom .links
{
    padding: 11px 10px 13px 14px;
    position: absolute;
    top: 5px;
    left: 738px;
}
#smart #main .container .newsroom .links a
{
    display:block;
    position:absolute;
    height:26px;
    width:26px;
    text-indent:-9000px;
    top: 9px;
}

#smart #main .container .newsroom .links a.facebook
{
    background: url("../../images/facebook-24x24.png?v=010815") no-repeat scroll 0 top transparent;
    left: 121px;
}
#smart #main .container .newsroom .links a.twitter
{
    background: url("../../images/twitter-24x24.png?v=010815") no-repeat scroll 0 top transparent;
    left: 156px;
}
#smart #main .container .newsroom .links a.linkedin
{
    background: url("../../images/linkedin-24x24.png?v=010815") no-repeat scroll 0 top transparent;
    left: 191px;
}

/* Campaigns Boxes */

#smart #main .container .campaigns
{
    padding: 45px 10px;
    margin-bottom: 20px;
}
#smart #main .container .campaigns .box
{
    width:220px;
    margin-right:20px;
    float:left;
    text-align:center;
}
#smart #main .container .campaigns .box.last
{
    margin-right:0;
}
#smart #main .container .campaigns .box p, #smart #main .container .campaigns .box h5, #smart #main .container .campaigns .box h6
{
    margin-bottom:2px;
}
#smart #main .container .campaigns .box h6
{     
    margin-top:0;
	font-weight: normal;
}

/* Instagram */
#smart #main .instagram
{
    background: #B9D9EB;
}
#smart #main .instagram .container h4
{
    padding:12px 10px 3px;
    margin:0;
}
#smart #main .instagram .container .feed 
{
    display: block;
    height: 125px;
    margin-top: 25px;
}
#smart #main .instagram .container .feed ul
{
    margin:0;
    padding:0;
}
#smart #main .instagram .container .feed ul li
{
    margin: 0 18px 0 18px;
    padding: 0;
    list-style: none;
    float: left;
}
#smart #main .instagram .container .feed ul li img
{
    height: 124px;
}
#smart #main .instagram .container .feed ul li img
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -webkit-transition: .25s all ease-in; 
    -o-transition: .25s all ease-in;
    -moz-transition: .25s all ease-in; 
    transition: .25s all ease-in;
}
#smart #main .instagram .container .feed ul li img:hover
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
/* Bootstrap Slider
-------------------------------------------------*/
.carousel-inner div img
{
    margin: 0;
    padding: 0;
    left: 50% !important;
    margin-left: -960px;
    position: relative;
    width: 1920px;
    max-width: none;
}
.carousel .carousel-control
{
    visibility: hidden;
}
.carousel:hover .carousel-control
{
    visibility: visible;
}
.carousel.carousel-fade .item
{
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right
{
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}
.carousel.carousel-fade .next, .carousel.carousel-fade .prev
{
    left: 0;
    z-index: 1;
}
.carousel.carousel-fade .carousel-control
{
    z-index: 3;
}
.carousel:hover .carousel-control
{
    text-decoration: none !important;
}
.carousel-control.right
{
    background: url('../../images/slider_nav.png') no-repeat center 0;
    background-position: -50px 0px;
}
.carousel-control.right:hover
{
    background: url('../../images/slider_nav.png') no-repeat center 0;
    background-position: -150px 0px;
}
.carousel-control.left
{
    background: url('../../images/slider_nav.png') no-repeat center 0;
    background-position: 0px 0px;
}
.carousel-control.left:hover
{
    background: url('../../images/slider_nav.png') no-repeat center 0;
    background-position: -100px 0px;
}
.carousel-control
{
    background-color: none !important;
    border: none !important;
    height: 50px !important;
    width: 50px !important;
    opacity: 1 !important;
    top: 218px !important;
}

/* Fix for annoying extra Widget Placeholders
-------------------------------------------------*/
div[placeholderid="ExtraScripts"], div[placeholderid="ContentArea"], div[placeholderid="Footer"]
{
    display:none;
}

#smart #main #inside .top .bannertemp /* Banners for Simple Template pages (Under page title/breadcrumb) */
{
    background: transparent url('../../images/sbanner-blue.jpg') repeat 0 0;
}